.sidenav-container {
  height: 100vh;
  background-color: #f4f6fa;
}

.sidenav * {
  color: #ced4da;
}

.sidenav {
  width: 200px;
  background-color: #222e3c;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar {
  background-color: #fff;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}

.mat-accordion * {
  background-color: #222e3c;
  color: #fff;
}

a {
  width: 100%;
}

.example-spacer {
  flex: 1 1 auto;
}